body{
    font-family: 'Josefin Sans', 'Noto Sans JP', sans-serif;
    /* コピーしたものを1行にまとめる。英語のフォントを先に書く。 */
    letter-spacing: 0.05em;
    color: #3c301e;
}

.header{
    position: fixed;
    top: 0;
    left: 0; 
    /* positionを使うときは位置を指定する必要がある（top,left) */
    border-bottom: 1px solid  rgba(241, 238, 228, 0.25) ;
    /*rgbaを使うと色だけでなく、透過も同時に指定可能*/
    width: 100%;
    /*コンテンツが画面幅いっぱいになるようにする*/
    text-align: center;
    padding: 12px;
}
.header-logo{
    width: 200px;
    margin: 0 auto;
}

.header-nav{
    margin-top: 10px;
}
.header-nav-list{
    display: flex;
    /*横並び*/
    justify-content: center;
    /*真ん中にする*/
    gap: 20px;
    /* 間を開ける */
}
.header-nav-link{
    color: #fff;
}

/* 共通クラス */
.inner{
padding: 0 40px;
/* 画面端に40pxずつ余白 */
}

.section-heading{
text-align: center;
margin-bottom: 40px;
}

.section-heading-l{
    color: #fff;
    }

.section-heading-main{
display: block;
font-size: 40px;
}
.section-heading-sub{
display: block;
font-size: 12px;
}

/* About */
.about{
    padding: 40px 0;
    background-color: #f1eee4;
}
.about-text{
font-size: 14px;
/* 行間 */
line-height: 2;
}
.about-text-contents{
margin-top: 20px;
}
/* .about-textと隣り合う.about-textは余白16px */
.about-text + .about-text{
margin-top: 16px;
}

/*Menu*/
.menu{
    background:#f1eee4;
    padding: 80px 0;
}
.menu-contents{}
.menu-list{}
.menu-item + .menu-item{
    margin-top: 62px;
}
.menu-img{}
.menu-text-contents{
    text-align: center;
    padding: 16px 10px;
    /* カード形式であれば、余白を入れたい場合はpaddingを充てるほうがいい→paddingで上と横をしていれば、画像下の文章が長くても余白を入れることができ、すっきり見せる事ができるから。 */
}
.menu-name{}
.menu-name-main{
    display: block;
    font-size: 18px;
}
.menu-name-sub{
    display: block;
    font-size: 12px;
    color: #a98c5f;
    margin-top: 8px;
}
.menu-text{
    font-size: 14px;
    color: #a98c5f;
    margin-top: 16px;
}
/*shopセクション*/
.shop{
    background: url(../img/sp/bg-shop.png) center center / cover no-repeat;
    /*background-image: url(../img/sp/bg-shop.png);
    background-position: center center;
    background-size: cover;でもOK*/
    padding: 80px 0;
}
.shop-inner{
    padding: 0 20px;
}
.shop-contents{}
.shop-text{
    color: #fff;
    text-align: center;
    font-size: 14px;
    line-height: 2;/*行間の余白*/
}
.form{
    margin-top: 40px;
}
.form-input{
    width: 100%;
    border-radius: 4px;
    background-color: rgba(255,255,255 ,0.7);
    border: none;
    padding: 14px;
    font-family: 'Josefin Sans', 'Noto Sans JP', sans-serif;

}
/* .form-input::placeholder{
    color: #a98c5f;
} */

.form-submit{
    border-radius: 4px;
    border: none;
    font-family: 'Josefin Sans', 'Noto Sans JP', sans-serif;
    display: block;
    margin: 10px auto 0;
    width: 120px;
    padding: 12px 10px;
    color: #fff;
    background: #a98c5f;
}
.footer{
    background:#3c301e;
    text-align: center;
    padding-top: 46px;
    color: #fff;
}
.footer-logo{
    width: 200px;
    margin: 0 auto;
}
/* widthを決めると左寄りになるので、margin 0 auto;を入れて中央寄せにする */

.footer-text{
    font-size: 12px;
}
.footer-nav-list{
    display: flex;
    justify-content: center;
    margin: 40px auto 0;
    padding: 0 20px;
    gap: 24px;
}
.sns-img{
    width: 56px;
}
.footer-nav-item{
    
}
.footer-nav-link{}
.footer-nav-link-text{
    font-size: 12px;
    margin-top: 12px;
}
.footer-copy-wrapper{
    border-top: 1px solid rgba(241, 238, 228, 0.25);
    padding: 12px;
    margin-top: 46px;

}
.footer-copylight{
    font-size: 12px;
}
/* タブレット・パソコン表示 */
@media screen and (min-width:768px) {
    body{
        letter-spacing: 0.05em;
        color: #3c301e;
    }
    .section-heading-main{
        font-size: 64px;
    }
    .header{
        padding: 16px;
    }

    .header-logo{
        margin: 0;
    }
    .header-inner{
        max-width: 1080px;
        padding:0 40px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;   
        font-family: 'Josefin Sans', 'Noto Sans JP', sans-serif;
    }
    .header-nav-list{
        gap: 40px;
    }
    .header-nav-link{
        transition: opacity 0.3s;
        /*hoverしたときに0.3秒かけて変化させる*/
    }
    .header-nav-link:hover{
        opacity: 0.7;
    }
    .inner {
        max-width: calc(1000px + 20px * 2);
        padding:0 40px;
        margin: 0 auto;
    }
    .section-heading-main{
        font-size: 60px;
    }
    .about{
        padding: 100px 0;
    }
    .about-contents{
        display: flex;
        align-items: center;
    }
    .about-img{
        width: 300px;
    }
    .about-text-contents{
        margin-top: 0;
    }
    .about-text{
        font-size: 15px;
        padding-left: 40px;
    }
    .about-text + .about-text{
       margin-top: 30px;
    }
    .menu{
        padding: 0 0 100px;
    }
    .menu-list{
        display: flex;
        gap: 20px;
    }
    .menu-item + .menu-item{
        margin-top:0;
    }
    .shop{
        background: url(../img/bg-shop.png) center center / cover no-repeat;
        padding: 60px 0;
    }
    .shop-inner{
        max-width: 600px;
        margin: 0 auto;

    }
    .form{
        display: flex;
        gap: 20px;
    }
    .form-submit{
      margin-top: 0;
      transition: opacity 0.3s;
    }
    .form-submit:hover{
      opacity: 0.7;
      cursor: pointer;
    }
    .footer-text{
        margin-top: 12px;
    }
    .footer-nav-list{
        gap: 40px;
    }
    .footer-copylight{
        font-size: 13px;
    }
}
/*＠予測変換でmedia screen ブレイクポイントの設定
画面の幅が768pxまでは、括弧内のスタイルで表示できる*/

/* ファーストビュー */
.fv-picture img{
    width: 100%;
    /*750pxしかない画像を画面幅767pxになるまで伸ばす*/
}

img{
    width: 100%;
}

